<?php
/**
* Web Application Component Toolkit
*
* @link http://www.phpwact.org/
*
* @author Wact Development Team
* @link http://www.phpwact.org/team
*
* @copyright Copyright 2006, Jeff Moore
* @license http://opensource.org/licenses/mit-license.php MIT
*/

/**
*/
interface Wact_Template_Compiler_Context {

    public function getSourceReader();

    public function getTagInfo($tag);
    public function getFormatterInfo($name);

}

?>